# Disable assorted remote logos and buttons

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -155,12 +155,12 @@
     'logo': 'images/cherrypy_logo_big.png',
     'github_user': project.lower(),
     'github_repo': project.lower(),
-    'github_button': True,
-    'github_banner': True,
+    'github_button': False,
+    'github_banner': False,
     'github_type': 'star',
-    'github_count': True,
-    'travis_button': True,
-    'codecov_button': True,
+    'github_count': False,
+    'travis_button': False,
+    'codecov_button': False,
     # 'analytics_id': ...,
 }
 
